<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="57136"/>
  <scenario:refuge scenario:location="50962"/>
  <scenario:refuge scenario:location="57907"/>
  <scenario:refuge scenario:location="31379"/>
  <scenario:refuge scenario:location="42057"/>
  <scenario:refuge scenario:location="51370"/>
  <scenario:refuge scenario:location="38506"/>
  <scenario:refuge scenario:location="64507"/>
  <scenario:refuge scenario:location="49308"/>
  <scenario:refuge scenario:location="48558"/>
  <scenario:fire scenario:location="38230"/>
  <scenario:fire scenario:location="39227"/>
  <scenario:hydrant scenario:location="1792"/>
  <scenario:hydrant scenario:location="3073"/>
  <scenario:hydrant scenario:location="14980"/>
  <scenario:hydrant scenario:location="17860"/>
  <scenario:hydrant scenario:location="10759"/>
  <scenario:hydrant scenario:location="17608"/>
  <scenario:hydrant scenario:location="63177"/>
  <scenario:hydrant scenario:location="3916"/>
  <scenario:hydrant scenario:location="16780"/>
  <scenario:hydrant scenario:location="13900"/>
  <scenario:hydrant scenario:location="40908"/>
  <scenario:hydrant scenario:location="18765"/>
  <scenario:hydrant scenario:location="9805"/>
  <scenario:hydrant scenario:location="9229"/>
  <scenario:hydrant scenario:location="7312"/>
  <scenario:hydrant scenario:location="37201"/>
  <scenario:hydrant scenario:location="55828"/>
  <scenario:hydrant scenario:location="9238"/>
  <scenario:hydrant scenario:location="6358"/>
  <scenario:hydrant scenario:location="8599"/>
  <scenario:hydrant scenario:location="60631"/>
  <scenario:hydrant scenario:location="22551"/>
  <scenario:hydrant scenario:location="12955"/>
  <scenario:hydrant scenario:location="4637"/>
  <scenario:hydrant scenario:location="9823"/>
  <scenario:hydrant scenario:location="11236"/>
  <scenario:hydrant scenario:location="1380"/>
  <scenario:hydrant scenario:location="10084"/>
  <scenario:hydrant scenario:location="13990"/>
  <scenario:hydrant scenario:location="8104"/>
  <scenario:hydrant scenario:location="15592"/>
  <scenario:hydrant scenario:location="3625"/>
  <scenario:hydrant scenario:location="23850"/>
  <scenario:hydrant scenario:location="12010"/>
  <scenario:hydrant scenario:location="8428"/>
  <scenario:hydrant scenario:location="15664"/>
  <scenario:hydrant scenario:location="4979"/>
  <scenario:hydrant scenario:location="25717"/>
  <scenario:hydrant scenario:location="62903"/>
  <scenario:hydrant scenario:location="8635"/>
  <scenario:hydrant scenario:location="12604"/>
  <scenario:hydrant scenario:location="19900"/>
  <scenario:hydrant scenario:location="13180"/>
  <scenario:hydrant scenario:location="44222"/>
  <scenario:hydrant scenario:location="12478"/>
  <scenario:gasstation scenario:location="62127"/>
  <scenario:civilian scenario:location="27234"/>
  <scenario:civilian scenario:location="14413"/>
  <scenario:civilian scenario:location="12505"/>
  <scenario:civilian scenario:location="3280"/>
  <scenario:civilian scenario:location="11938"/>
  <scenario:civilian scenario:location="5932"/>
  <scenario:civilian scenario:location="35753"/>
  <scenario:civilian scenario:location="27854"/>
  <scenario:civilian scenario:location="14827"/>
  <scenario:civilian scenario:location="6269"/>
  <scenario:civilian scenario:location="1412"/>
  <scenario:civilian scenario:location="6262"/>
  <scenario:civilian scenario:location="1056"/>
  <scenario:civilian scenario:location="4817"/>
  <scenario:civilian scenario:location="36192"/>
  <scenario:civilian scenario:location="8851"/>
  <scenario:civilian scenario:location="8581"/>
  <scenario:civilian scenario:location="8734"/>
  <scenario:civilian scenario:location="18632"/>
  <scenario:civilian scenario:location="18572"/>
  <scenario:civilian scenario:location="30554"/>
  <scenario:civilian scenario:location="62878"/>
  <scenario:civilian scenario:location="14233"/>
  <scenario:civilian scenario:location="62918"/>
  <scenario:civilian scenario:location="26254"/>
  <scenario:civilian scenario:location="10264"/>
  <scenario:civilian scenario:location="3529"/>
  <scenario:civilian scenario:location="18103"/>
  <scenario:civilian scenario:location="8860"/>
  <scenario:civilian scenario:location="27427"/>
  <scenario:civilian scenario:location="23571"/>
  <scenario:civilian scenario:location="1049"/>
  <scenario:civilian scenario:location="30748"/>
  <scenario:civilian scenario:location="22676"/>
  <scenario:civilian scenario:location="14881"/>
  <scenario:civilian scenario:location="50350"/>
  <scenario:civilian scenario:location="1371"/>
  <scenario:civilian scenario:location="13882"/>
  <scenario:civilian scenario:location="52917"/>
  <scenario:civilian scenario:location="9274"/>
  <scenario:civilian scenario:location="62400"/>
  <scenario:civilian scenario:location="38671"/>
  <scenario:civilian scenario:location="45442"/>
  <scenario:civilian scenario:location="64158"/>
  <scenario:civilian scenario:location="63788"/>
  <scenario:civilian scenario:location="41571"/>
  <scenario:civilian scenario:location="23675"/>
  <scenario:civilian scenario:location="23193"/>
  <scenario:civilian scenario:location="50114"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="64335"/>
  <scenario:civilian scenario:location="26619"/>
  <scenario:civilian scenario:location="63809"/>
  <scenario:civilian scenario:location="57581"/>
  <scenario:civilian scenario:location="38506"/>
  <scenario:civilian scenario:location="46317"/>
  <scenario:civilian scenario:location="64842"/>
  <scenario:civilian scenario:location="59878"/>
  <scenario:civilian scenario:location="65062"/>
  <scenario:civilian scenario:location="27914"/>
  <scenario:civilian scenario:location="64257"/>
  <scenario:civilian scenario:location="59130"/>
  <scenario:civilian scenario:location="64931"/>
  <scenario:civilian scenario:location="43130"/>
  <scenario:civilian scenario:location="56346"/>
  <scenario:civilian scenario:location="53906"/>
  <scenario:civilian scenario:location="44345"/>
  <scenario:civilian scenario:location="22891"/>
  <scenario:civilian scenario:location="32753"/>
  <scenario:civilian scenario:location="64205"/>
  <scenario:civilian scenario:location="39441"/>
  <scenario:civilian scenario:location="64026"/>
  <scenario:civilian scenario:location="64571"/>
  <scenario:civilian scenario:location="58203"/>
  <scenario:civilian scenario:location="38285"/>
  <scenario:civilian scenario:location="28824"/>
  <scenario:civilian scenario:location="64182"/>
  <scenario:civilian scenario:location="55343"/>
  <scenario:civilian scenario:location="60581"/>
  <scenario:civilian scenario:location="49648"/>
  <scenario:civilian scenario:location="20277"/>
  <scenario:civilian scenario:location="44657"/>
  <scenario:civilian scenario:location="51412"/>
  <scenario:civilian scenario:location="38285"/>
  <scenario:civilian scenario:location="25063"/>
  <scenario:civilian scenario:location="52675"/>
  <scenario:civilian scenario:location="52552"/>
  <scenario:civilian scenario:location="53906"/>
  <scenario:civilian scenario:location="29955"/>
  <scenario:civilian scenario:location="28343"/>
  <scenario:civilian scenario:location="65074"/>
  <scenario:civilian scenario:location="51506"/>
  <scenario:civilian scenario:location="51874"/>
  <scenario:civilian scenario:location="21182"/>
  <scenario:civilian scenario:location="42755"/>
  <scenario:civilian scenario:location="31194"/>
  <scenario:civilian scenario:location="64283"/>
  <scenario:civilian scenario:location="59952"/>
  <scenario:civilian scenario:location="19778"/>
  <scenario:civilian scenario:location="64182"/>
  <scenario:civilian scenario:location="45811"/>
  <scenario:civilian scenario:location="65145"/>
  <scenario:civilian scenario:location="24021"/>
  <scenario:civilian scenario:location="44599"/>
  <scenario:civilian scenario:location="41448"/>
  <scenario:civilian scenario:location="53000"/>
  <scenario:civilian scenario:location="56531"/>
  <scenario:civilian scenario:location="31779"/>
  <scenario:civilian scenario:location="61840"/>
  <scenario:civilian scenario:location="38728"/>
  <scenario:civilian scenario:location="52905"/>
  <scenario:civilian scenario:location="46346"/>
  <scenario:civilian scenario:location="20073"/>
  <scenario:civilian scenario:location="47386"/>
  <scenario:civilian scenario:location="50234"/>
  <scenario:civilian scenario:location="63858"/>
  <scenario:civilian scenario:location="64175"/>
  <scenario:civilian scenario:location="63768"/>
  <scenario:civilian scenario:location="63685"/>
  <scenario:civilian scenario:location="23228"/>
  <scenario:civilian scenario:location="57425"/>
  <scenario:civilian scenario:location="63492"/>
  <scenario:civilian scenario:location="22664"/>
  <scenario:civilian scenario:location="65041"/>
  <scenario:civilian scenario:location="37876"/>
  <scenario:civilian scenario:location="34359"/>
  <scenario:civilian scenario:location="58841"/>
  <scenario:civilian scenario:location="59130"/>
  <scenario:civilian scenario:location="20934"/>
  <scenario:civilian scenario:location="64054"/>
  <scenario:civilian scenario:location="19987"/>
  <scenario:civilian scenario:location="38158"/>
  <scenario:civilian scenario:location="61159"/>
  <scenario:civilian scenario:location="45975"/>
  <scenario:civilian scenario:location="63623"/>
  <scenario:civilian scenario:location="23963"/>
  <scenario:civilian scenario:location="36271"/>
  <scenario:civilian scenario:location="33242"/>
  <scenario:civilian scenario:location="64484"/>
  <scenario:civilian scenario:location="40200"/>
  <scenario:civilian scenario:location="64605"/>
  <scenario:civilian scenario:location="64395"/>
  <scenario:civilian scenario:location="64176"/>
  <scenario:civilian scenario:location="64490"/>
  <scenario:civilian scenario:location="54964"/>
  <scenario:civilian scenario:location="56531"/>
  <scenario:civilian scenario:location="64080"/>
  <scenario:civilian scenario:location="62127"/>
  <scenario:civilian scenario:location="64843"/>
  <scenario:civilian scenario:location="34359"/>
  <scenario:civilian scenario:location="35043"/>
  <scenario:civilian scenario:location="22030"/>
  <scenario:civilian scenario:location="46408"/>
  <scenario:civilian scenario:location="27584"/>
  <scenario:civilian scenario:location="64240"/>
  <scenario:civilian scenario:location="20277"/>
  <scenario:civilian scenario:location="29477"/>
  <scenario:civilian scenario:location="61091"/>
  <scenario:civilian scenario:location="59952"/>
  <scenario:civilian scenario:location="64624"/>
  <scenario:civilian scenario:location="30027"/>
  <scenario:civilian scenario:location="50681"/>
  <scenario:civilian scenario:location="39009"/>
  <scenario:civilian scenario:location="24285"/>
  <scenario:civilian scenario:location="64511"/>
  <scenario:civilian scenario:location="20244"/>
  <scenario:civilian scenario:location="64358"/>
  <scenario:civilian scenario:location="64137"/>
  <scenario:civilian scenario:location="55941"/>
  <scenario:civilian scenario:location="31485"/>
  <scenario:civilian scenario:location="63781"/>
  <scenario:civilian scenario:location="21239"/>
  <scenario:civilian scenario:location="65093"/>
  <scenario:civilian scenario:location="59878"/>
  <scenario:civilian scenario:location="57396"/>
  <scenario:civilian scenario:location="48174"/>
  <scenario:civilian scenario:location="47133"/>
  <scenario:civilian scenario:location="28631"/>
  <scenario:civilian scenario:location="34192"/>
  <scenario:civilian scenario:location="52735"/>
  <scenario:civilian scenario:location="61960"/>
  <scenario:civilian scenario:location="39823"/>
  <scenario:civilian scenario:location="35455"/>
  <scenario:civilian scenario:location="57471"/>
  <scenario:civilian scenario:location="41145"/>
  <scenario:civilian scenario:location="44822"/>
  <scenario:civilian scenario:location="53176"/>
  <scenario:civilian scenario:location="23400"/>
  <scenario:civilian scenario:location="43558"/>
  <scenario:civilian scenario:location="18388"/>
  <scenario:civilian scenario:location="63685"/>
  <scenario:civilian scenario:location="63505"/>
  <scenario:civilian scenario:location="64717"/>
  <scenario:civilian scenario:location="63675"/>
  <scenario:civilian scenario:location="27168"/>
  <scenario:civilian scenario:location="20023"/>
  <scenario:civilian scenario:location="64730"/>
  <scenario:civilian scenario:location="29089"/>
  <scenario:civilian scenario:location="64391"/>
  <scenario:civilian scenario:location="64592"/>
  <scenario:civilian scenario:location="48293"/>
  <scenario:civilian scenario:location="64083"/>
  <scenario:civilian scenario:location="61064"/>
  <scenario:civilian scenario:location="63798"/>
  <scenario:civilian scenario:location="61203"/>
  <scenario:civilian scenario:location="41192"/>
  <scenario:civilian scenario:location="53000"/>
  <scenario:civilian scenario:location="26386"/>
  <scenario:civilian scenario:location="64624"/>
  <scenario:civilian scenario:location="56013"/>
  <scenario:civilian scenario:location="19778"/>
  <scenario:civilian scenario:location="52232"/>
  <scenario:civilian scenario:location="46830"/>
  <scenario:civilian scenario:location="64106"/>
  <scenario:civilian scenario:location="54964"/>
  <scenario:civilian scenario:location="41145"/>
  <scenario:civilian scenario:location="27584"/>
  <scenario:civilian scenario:location="64107"/>
  <scenario:civilian scenario:location="36902"/>
  <scenario:civilian scenario:location="63971"/>
  <scenario:civilian scenario:location="43095"/>
  <scenario:civilian scenario:location="63507"/>
  <scenario:civilian scenario:location="57226"/>
  <scenario:civilian scenario:location="60222"/>
  <scenario:civilian scenario:location="64077"/>
  <scenario:civilian scenario:location="52511"/>
  <scenario:civilian scenario:location="42346"/>
  <scenario:civilian scenario:location="65166"/>
  <scenario:civilian scenario:location="33561"/>
  <scenario:civilian scenario:location="36497"/>
  <scenario:civilian scenario:location="42607"/>
  <scenario:civilian scenario:location="31445"/>
  <scenario:civilian scenario:location="44927"/>
  <scenario:civilian scenario:location="18510"/>
  <scenario:civilian scenario:location="63250"/>
  <scenario:civilian scenario:location="22611"/>
  <scenario:civilian scenario:location="64631"/>
  <scenario:civilian scenario:location="45442"/>
  <scenario:civilian scenario:location="63942"/>
  <scenario:civilian scenario:location="63854"/>
  <scenario:civilian scenario:location="64480"/>
  <scenario:civilian scenario:location="64939"/>
  <scenario:civilian scenario:location="63966"/>
  <scenario:civilian scenario:location="51106"/>
  <scenario:civilian scenario:location="44447"/>
  <scenario:civilian scenario:location="64859"/>
  <scenario:civilian scenario:location="39042"/>
  <scenario:civilian scenario:location="64286"/>
  <scenario:civilian scenario:location="63931"/>
  <scenario:civilian scenario:location="23180"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="64206"/>
  <scenario:civilian scenario:location="40684"/>
  <scenario:civilian scenario:location="28444"/>
  <scenario:civilian scenario:location="29749"/>
  <scenario:civilian scenario:location="18287"/>
  <scenario:civilian scenario:location="39823"/>
  <scenario:civilian scenario:location="63893"/>
  <scenario:civilian scenario:location="39656"/>
  <scenario:civilian scenario:location="59985"/>
  <scenario:civilian scenario:location="41106"/>
  <scenario:civilian scenario:location="53573"/>
  <scenario:civilian scenario:location="64256"/>
  <scenario:civilian scenario:location="19196"/>
  <scenario:civilian scenario:location="48174"/>
  <scenario:civilian scenario:location="64173"/>
  <scenario:civilian scenario:location="64842"/>
  <scenario:civilian scenario:location="30804"/>
  <scenario:civilian scenario:location="20133"/>
  <scenario:civilian scenario:location="64631"/>
  <scenario:civilian scenario:location="65052"/>
  <scenario:civilian scenario:location="64132"/>
  <scenario:civilian scenario:location="44521"/>
  <scenario:civilian scenario:location="56013"/>
  <scenario:civilian scenario:location="32354"/>
  <scenario:civilian scenario:location="23180"/>
  <scenario:civilian scenario:location="65152"/>
  <scenario:civilian scenario:location="19754"/>
  <scenario:civilian scenario:location="64256"/>
  <scenario:civilian scenario:location="64836"/>
  <scenario:firebrigade scenario:location="13126"/>
  <scenario:firebrigade scenario:location="4034"/>
  <scenario:firebrigade scenario:location="25877"/>
  <scenario:firebrigade scenario:location="900"/>
  <scenario:firebrigade scenario:location="47209"/>
  <scenario:firebrigade scenario:location="46329"/>
  <scenario:firebrigade scenario:location="63685"/>
  <scenario:firebrigade scenario:location="39656"/>
  <scenario:firebrigade scenario:location="43107"/>
  <scenario:firebrigade scenario:location="59380"/>
  <scenario:firebrigade scenario:location="11821"/>
  <scenario:firebrigade scenario:location="11443"/>
  <scenario:firebrigade scenario:location="64639"/>
  <scenario:firebrigade scenario:location="58748"/>
  <scenario:firebrigade scenario:location="50693"/>
  <scenario:firebrigade scenario:location="44599"/>
  <scenario:firebrigade scenario:location="3845"/>
  <scenario:firebrigade scenario:location="53151"/>
  <scenario:firebrigade scenario:location="4516"/>
  <scenario:firebrigade scenario:location="79"/>
  <scenario:firebrigade scenario:location="23850"/>
  <scenario:firebrigade scenario:location="1859"/>
  <scenario:firebrigade scenario:location="6488"/>
  <scenario:firebrigade scenario:location="48882"/>
  <scenario:firebrigade scenario:location="12937"/>
  <scenario:firebrigade scenario:location="19754"/>
  <scenario:firebrigade scenario:location="38868"/>
  <scenario:firebrigade scenario:location="1594"/>
  <scenario:firebrigade scenario:location="37954"/>
  <scenario:firebrigade scenario:location="4018"/>
  <scenario:firestation scenario:location="33755"/>
  <scenario:policeforce scenario:location="35211"/>
  <scenario:policeforce scenario:location="15169"/>
  <scenario:policeforce scenario:location="40614"/>
  <scenario:policeforce scenario:location="759"/>
  <scenario:policeforce scenario:location="549"/>
  <scenario:policeforce scenario:location="62818"/>
  <scenario:policeforce scenario:location="36167"/>
  <scenario:policeforce scenario:location="9931"/>
  <scenario:policeforce scenario:location="86"/>
  <scenario:policeforce scenario:location="63379"/>
  <scenario:policeforce scenario:location="60671"/>
  <scenario:policeforce scenario:location="10633"/>
  <scenario:policeforce scenario:location="15745"/>
  <scenario:policeforce scenario:location="4450"/>
  <scenario:policeforce scenario:location="31661"/>
  <scenario:policeforce scenario:location="43359"/>
  <scenario:policeforce scenario:location="12343"/>
  <scenario:policeforce scenario:location="9823"/>
  <scenario:policeforce scenario:location="59743"/>
  <scenario:policeforce scenario:location="21062"/>
  <scenario:policeforce scenario:location="6200"/>
  <scenario:policeforce scenario:location="64176"/>
  <scenario:policeforce scenario:location="31315"/>
  <scenario:policeforce scenario:location="38230"/>
  <scenario:policeforce scenario:location="23963"/>
  <scenario:policeforce scenario:location="1259"/>
  <scenario:policeforce scenario:location="64991"/>
  <scenario:policeoffice scenario:location="65051"/>
  <scenario:ambulanceteam scenario:location="47771"/>
  <scenario:ambulanceteam scenario:location="13333"/>
  <scenario:ambulanceteam scenario:location="22947"/>
  <scenario:ambulanceteam scenario:location="56714"/>
  <scenario:ambulanceteam scenario:location="64136"/>
  <scenario:ambulanceteam scenario:location="30606"/>
  <scenario:ambulanceteam scenario:location="52848"/>
  <scenario:ambulanceteam scenario:location="65228"/>
  <scenario:ambulanceteam scenario:location="64316"/>
  <scenario:ambulanceteam scenario:location="39042"/>
  <scenario:ambulanceteam scenario:location="55250"/>
  <scenario:ambulanceteam scenario:location="39823"/>
  <scenario:ambulanceteam scenario:location="30208"/>
  <scenario:ambulanceteam scenario:location="48211"/>
  <scenario:ambulanceteam scenario:location="745"/>
  <scenario:ambulanceteam scenario:location="1440"/>
  <scenario:ambulanceteam scenario:location="1852"/>
  <scenario:ambulanceteam scenario:location="512"/>
  <scenario:ambulanceteam scenario:location="16231"/>
  <scenario:ambulanceteam scenario:location="26357"/>
  <scenario:ambulanceteam scenario:location="63076"/>
  <scenario:ambulanceteam scenario:location="7438"/>
  <scenario:ambulanceteam scenario:location="20590"/>
  <scenario:ambulanceteam scenario:location="37237"/>
  <scenario:ambulanceteam scenario:location="27512"/>
  <scenario:ambulanceteam scenario:location="49347"/>
  <scenario:ambulanceteam scenario:location="8392"/>
  <scenario:ambulanceteam scenario:location="1433"/>
  <scenario:ambulanceteam scenario:location="17311"/>
  <scenario:ambulanceteam scenario:location="5697"/>
  <scenario:ambulanceteam scenario:location="63757"/>
  <scenario:ambulanceteam scenario:location="61482"/>
  <scenario:ambulancecentre scenario:location="55733"/>
</scenario:scenario>
